Bug 839872 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7196f466b565b7c76c0fd05c203...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 01:59 EDT by Peter Omolo
Modified: 2013-08-01 00:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.65 KB, text/plain)
2012-07-13 01:59 EDT, Peter Omolo
no flags Details
File: maps (46.69 KB, text/plain)
2012-07-13 02:00 EDT, Peter Omolo
no flags Details
File: dso_list (14.95 KB, text/plain)
2012-07-13 02:00 EDT, Peter Omolo
no flags Details
File: build_ids (6.53 KB, text/plain)
2012-07-13 02:00 EDT, Peter Omolo
no flags Details

  None (edit)
Description Peter Omolo 2012-07-13 01:59:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
executable:     /usr/bin/nautilus
kernel:         3.4.4-5.fc17.i686.PAE
pid:            20367
pwd:            /home/petes
time:           Thu 12 Jul 2012 11:21:54 EAT
uid:            1000
username:       petes
var_log_messages: Jul 12 11:21:55 Akatsuki abrt[22306]: Saved core dump of pid 20367 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-12-11:21:54-20367 (93134848 bytes)

backtrace:      Text file, 38554 bytes
build_ids:      Text file, 6683 bytes
dso_list:       Text file, 15312 bytes
maps:           Text file, 47810 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/petes/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1e0264 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2ad4b9 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x18a621 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x28e652 gtk_tree_model_row_inserted libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x140268 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x140f5a - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141acc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141b4e - libgtk-3.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x677e4 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x1f899 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Akatsuki
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/petes/keyring-llNxoi
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=petes
:USERNAME=petes
:MAIL=/var/spool/mail/petes
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/petes/.local/bin:/home/petes/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/petes
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1307
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/petes
:SHLVL=1
:LOGNAME=petes
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Jd7TIAoaPt,guid=828274422120355b3102949b000000b5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/petes
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-petes-hmwj8n/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1311,unix/unix:/tmp/.ICE-unix/1311
:GPG_AGENT_INFO=/run/user/petes/keyring-llNxoi/gpg:0:1
:SSH_AUTH_SOCK=/run/user/petes/keyring-llNxoi/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20367
:DESKTOP_STARTUP_ID=gnome-shell-1530-Akatsuki-nautilus-9_TIME43798458

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15913                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15913                15913                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/petes/.xsession-errors
:pos:	100586
:flags:	02002
:2:/home/petes/.xsession-errors
:pos:	100586
:flags:	02002
:3:socket:[1496908]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1496921]
:pos:	0
:flags:	02004002
:6:socket:[1496970]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[1498313]
:pos:	0
:flags:	02004002
:11:socket:[1498238]
:pos:	0
:flags:	04002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:socket:[1498239]
:pos:	0
:flags:	02
:14:/proc/20367/mounts
:pos:	0
:flags:	0100000
:15:/home/petes/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:16:/home/petes/.local/share/gvfs-metadata/home-8ecd7545.log (deleted)
:pos:	0
:flags:	0100000
:17:socket:[1498336]
:pos:	0
:flags:	02004002
:18:socket:[1497450]
:pos:	0
:flags:	02
:19:socket:[1497451]
:pos:	0
:flags:	02004002
:20:/home/petes/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:21:socket:[1498558]
:pos:	0
:flags:	02
:22:socket:[1498559]
:pos:	0
:flags:	02004002
:23:socket:[1498560]
:pos:	0
:flags:	02
:24:socket:[1498562]
:pos:	0
:flags:	02004002
:25:/home/petes/.local/share/gvfs-metadata/root-bda70f55.log
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: ff3c6203-41b6-49ed-b5b3-28fdfc8a9cb5
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4787.71
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2401
:System Memory: 2006
:System Swap: 4031
:Vendor: Dell Inc.
:System: Latitude E6400 
:Form factor: Portable
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:563) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4136:563) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4136:563) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:563) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:563) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:563) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:16949:32902:4385) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:9288:4136:563) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4480:2115:4136:563) pci, sdhci-pci, BASE, R5C843 MMC Host Controller
:(4480:2098:4136:563) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10556:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:563) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1771:4136:563) pci, nouveau, VIDEO, G98M [Quadro NVS 160M]
:(32902:10554:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(4480:2082:4136:563) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_akatsuki-lv_root / ext4 4096 4096 5414367 2865148 2593584 1359872 1034745 1034745
:/dev/sda1 /boot ext4 1024 1024 508644 403085 377485 128016 127625 127625
:/dev/mapper/vg_akatsuki-lv01 WITHHELD ext4 4096 4096 11476935 1899660 1324582 2875392 2874971 2874971
:/dev/mapper/vg_akatsuki-lv00 /home ext4 4096 4096 20936610 1366049 317473 5242880 5203187 5203187
:

xsession_errors:
:Initializing nautilus-dropbox 1.4.0
:Initializing nautilus-dropbox 1.4.0
:Initializing nautilus-dropbox 1.4.0
:(nautilus:15720): Gtk-CRITICAL **: gtk_action_group_get_action: assertion `GTK_IS_ACTION_GROUP (action_group)' failed
:(nautilus:15720): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(nautilus:15720): Gtk-CRITICAL **: gtk_action_set_sensitive: assertion `GTK_IS_ACTION (action)' failed
:(nautilus:15720): Gtk-CRITICAL **: gtk_action_group_get_action: assertion `GTK_IS_ACTION_GROUP (action_group)' failed
:(nautilus:15720): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(nautilus:15720): Gtk-CRITICAL **: gtk_action_set_sensitive: assertion `GTK_IS_ACTION (action)' failed
:Initializing nautilus-dropbox 1.4.0
Comment 1 Peter Omolo 2012-07-13 01:59:55 EDT
Created attachment 597974 [details]
File: backtrace
Comment 2 Peter Omolo 2012-07-13 02:00:06 EDT
Created attachment 597975 [details]
File: maps
Comment 3 Peter Omolo 2012-07-13 02:00:13 EDT
Created attachment 597976 [details]
File: dso_list
Comment 4 Peter Omolo 2012-07-13 02:00:19 EDT
Created attachment 597977 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:06:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:10:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:27:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:11:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.